web_socket 0.1.6 copy "web_socket: ^0.1.6" to clipboard
web_socket: ^0.1.6 copied to clipboard

Any easy-to-use library for communicating with WebSockets that has multiple implementations.

Stable versions of web_socket

VersionMin Dart SDKUploadedDocumentationArchive
0.1.6Null safety3.36 days agoGo to the documentation of web_socket 0.1.6Download web_socket 0.1.6 archive
0.1.5Null safety3.355 days agoGo to the documentation of web_socket 0.1.5Download web_socket 0.1.5 archive
0.1.4Null safety3.32 months agoDownload web_socket 0.1.4 archive
0.1.3Null safety3.32 months agoDownload web_socket 0.1.3 archive
0.1.2Null safety3.33 months agoDownload web_socket 0.1.2 archive
0.1.1Null safety3.33 months agoDownload web_socket 0.1.1 archive
0.1.0Null safety3.34 months agoDownload web_socket 0.1.0 archive
11
likes
160
pub points
91%
popularity

Publisher

verified publisherlabs.dart.dev

Any easy-to-use library for communicating with WebSockets that has multiple implementations.

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

BSD-3-Clause (license)

Dependencies

web

More

Packages that depend on web_socket